	{   Sortie HTML d'un element Table pour Thot
	    V. Quint - janvier 1995		        }

TRANSLATION Table; 

RULES

   Table:
        BEGIN
	Create '\12<table border=1>\12';
        Create '</table>\12' after;
        END;

   CsteBas:
	BEGIN
	Remove;
	END;

   Bas\240tableau:
	BEGIN
	Remove;
	END;

   En\240T\352te:
	BEGIN
	Create '<tr>\12' before;
	Create '</tr>\12' after;
	END;

   Titre\240tableau:
	BEGIN
	Create '   <th>' before;
	Create '</th>' after;
	END;

   Titre\240des\240colonnes:
	BEGIN
	END;

   Titre\240des\240lignes:
	BEGIN
	END;

   Les\240colonnes:
	BEGIN
	END;

   Colonne:
	BEGIN
	END;

   Colonne\240simple:
	BEGIN
	END;

   Titre\240col\240simple:
	BEGIN
	Create '   <th>' before;
	Create '</th>' after;
	END;

   Colonne\240compos\351e:
	BEGIN
	END;

   Titre\240col\240compos\351e:
	BEGIN
	END;

   Sous\240colonnes:
	BEGIN
	END;

   Les\240lignes:
	BEGIN
	END;

   Ligne:
	BEGIN
	END;

   Ligne\240simple:
	BEGIN
	Create '<tr>\12' before;
	Create '</tr>\12' after;
	END;

   Titre\240ligne\240simple:
	BEGIN
	Create '   <th>' before;
	Create '</th>\12' after;
	END;

   Corps\240ligne:
	BEGIN
	END;

   Ligne\240compos\351e:
	BEGIN
	END;

   Titre\240ligne\240comp:
	BEGIN
	END;

   Sous\240lignes:
	BEGIN
	END;

   Cellule:
	BEGIN
	Create '   <td>' before;
	Create '</td>\12' after;
	END;

   El\351ment\240de\240base:
	BEGIN
	END;

   Autre:
	BEGIN
	END;

END
